window.addEventListener('load', () => {
    readMore();
})

function readMore(){
    document.querySelectorAll('body .dendro-art .blog-items .item-content .btn-secondary').forEach(items => {
        items.innerHTML="READ MORE ..."
    })
}
